Documentation IndexFetch the complete documentation index at: /llms.txtUse this file to discover all available pages before exploring further.
Fetch the complete documentation index at: /llms.txt
Use this file to discover all available pages before exploring further.
GET /v1/provider/list
Authorization
Bearer <API_TOKEN>
Content-Type
application/json
Accept
curl --request GET \ --url https://api.gamecompany.com/v1/provider/list \ --header "Authorization: Bearer <API_TOKEN>" \ --header "Accept: application/json" \ --header "Content-Type: application/json"
{ "success": true, "message": "OK", "data": [ { "providerId": 1, "providerName": "Pragmatic Play" }, { "providerId": 2, "providerName": "PG Soft" } ] }
"OK"
显示 data[]
providerId
"Pragmatic Play"